Página 1 de 1

ERRO após atualização último release LBR201709

Enviado: Qui Out 26, 2017 11:20 am
por michelsilvestre
Boa tarde, Pessoal! Fiz a atualização para o último release como de costume, baixando os arquivos customization.jar e zkcustomization.jar e aplicando os scripts do banco da pasta migration conforme o release, porém após atualizar e rodar o silentsetup e depois inicie o RuN_Server.sh. Subiu sem nenhum problema, porém ao executar o cliente abre a tela de login e escolha de perfil e após isso retorna um erro.

javax.script.ScriptException: Sourced file: inline evaluation of: ``import org.adempierelbr.nfse.NFSeUtil; import org.adempierelbr.nfse.NFSeMogiImpl . . . '' : Class or variable not found: NFSeMogiImpl.C_City_ID : at Line: 5 : in file: inline evaluation of: ``import org.adempierelbr.nfse.NFSeUtil; import org.adempierelbr.nfse.NFSeMogiImpl . . . '' : NFSeMogiImpl .C_City_ID
in inline evaluation of: ``import org.adempierelbr.nfse.NFSeUtil; import org.adempierelbr.nfse.NFSeMogiImpl . . . '' at line number 5


Inclusive existe uma branche no repositório do AdempiereLBR chamada adempiere361 já é possível migrar do adempiere360 para 361?

Re: ERRO após atualização último release LBR201709

Enviado: Qui Jan 04, 2018 12:35 pm
por Raimundo
Olá Pessoal, boa tarde Feliz 2018.

Eu também estou com o mesmo erro na atualização LBR201709.
Alguma novidade?

Grato,
Raimundo

Re: ERRO após atualização último release LBR201709

Enviado: Sex Jan 05, 2018 8:12 am
por ralexsander
Olá Senhores, vou tentar corrigir durante o dia de hoje esse problema.